﻿@import url(EventTicketItems.css);
#ticketItemsTable { width: 100%; }

#fullEventSectionsWrapper { }
#mainEventSectionWrapper { float: left; width: 760px; }
#subEventSectionWrapper { width: 330px; float: right; }

#featuredHeaderImgSection { text-align: center; margin: 0px 0px 10px 0px; }

#divEventMainInfo .SubTitle { position: relative; }
#divEventMainInfo #headerPageViews { width: 300px; position: absolute; text-align: right; font-size: 14px; }

#eventThumbnailWrapper { float: left; width: 150px; }


#mainEventContent { float: left; }
#mainEventContent h1 { margin: 0; padding: 0; font-size: 16px; }

#venueInfoSection { font-weight: bold; }

.FieldWrapper { margin-bottom: 15px;}
.FieldLabel { font-size: 17px; margin-bottom: 4px; }
.FieldValue {}


#divQuestions textarea { width: 250px; }

#disclaimerSection { font-size: 11px; }

#divEventPhotos .eventSiteFilesImages img { border: solid 2px; padding: 10px; margin: 3px; -webkit-border-radius: .7em; -moz-border-radius: .7em; border-radius: .7em; }

#eventArtistsSection .DataRecord { margin: 3px; width: 115px; height: 120px; float: left; text-align: center; font-weight: bold; overflow: hidden; }
#eventArtistsSection .DataRecord .ImgWrapper { width: 65px; margin: 0 auto 5px auto; }
#eventArtistsSection .EventArtistName { width: 115px; height: 34px; overflow: hidden }

#groupEventsSection { } 
#groupEventsSection .DataRecord { width: auto; min-height: 55px; margin-bottom: 4px; font-size: 11px; clear: both; position: relative; }
#groupEventsSection .DataRecord a { font-weight: bold; }
#groupEventsSection .DataRecord .ImgWrapper { position: absolute; left: 5px; top: 10px; width: 84px; min-height: 39px; }
#groupEventsSection .DataRecord .RecordBody { margin: 15px 190px 0 105px; width: 500px; text-align: left; font-size: 14px; position: relative; bottom: 5px; }
#groupEventsSection .DataRecord .EventInfo { float: left; width: 190px; overflow: hidden; margin-right: 10px; }
#groupEventsSection .DataRecord .VenueInfo { float: left; width: 165px; overflow: hidden; margin-left: 10px; font-weight: bolder;}
#groupEventsSection .DataRecord .EventDate { float: left; text-align: center; width: 110px; margin-left: 6px; }
#groupEventsSection .DataRecord .ButtonWrapper { position: absolute; top: 20px; right: 25px; width: 80px;  }
#groupEventsSection .DataRecord .ButtonWrapper .Button { width: 68px;  font-size: 12px; padding: 2px 3px 2px 3px; }



#eventInfoName { float: left; vertical-align: middle; height: 70px; margin-left: 10px; width: 550px; }
#div3BoxesContainer { width: 100%; margin-top: 10px; font-size: 13px; }
#venueLink { text-decoration: underline; }

.EventInfoBoxSmall .EventInfoBoxContent { text-align: center; margin-top: 5px; }
#eventDate  .EventInfoBoxContent { text-align: center; white-space: nowrap; margin-left: 25px; min-width: 200px; position: relative; left: -12px; }

.EventInfoBox, .EventInfoBoxSmall { border-style: solid; border-width: 1px; -webkit-border-radius: .5em;  -moz-border-radius: .5em; border-radius: .5em; -webkit-border-radius: .5em;  -moz-border-radius: .5em; border-radius: .5em; padding: 5px 5px 4px 5px; }

.EventInfoBoxSmall { width: 225px; float: left; margin-left: 4px; margin-right: 4px; padding: 10px 3px 10px 3px; min-height: 70px; }
.EventInfoBoxSmall .EventDetailTitleText { font-size:16px; font-weight:900; }
.EventInfoBoxSmall .EventDetailImgWrapper { margin-left: 5px; }
.EventInfoBoxSmall .EventDetailTitleText  { margin-left: 4px; }

.EventDetailImgWrapper { width: 80px; display: inline; text-align: center; vertical-align: top; }

#eventDetailWrapper { overflow: hidden; }
#eventThumbnailWrapper img { width: 140px; height: 65px; }
#eventDetailInfoWrapper  { font-size: 14px; overflow: hidden; padding-left: 5px; }

#divEventInfoMain {  min-height: 30px; height: auto; position: relative; }

#descriptionBoxes { margin-bottom: 20px; }
#descriptionBoxes img { margin-left: 15px; width: 20px; height: 20px; }
#descriptionBoxes .EventDetailTitleText { font-size:18px; font-weight:900; }
#descriptionBoxes .EventDetailContentText { width: 85%; font-size: 13px; position: relative; left: 49px;}
#descriptionBoxes .EventInfoBoxType1 { height: 70px; margin-bottom: 4px; }
#descriptionBoxes .EventInfoBoxType2 { height: 70px; margin-bottom: 4px; }
#descriptionBoxes .EventInfoBox { width: 340px; float: left; margin: 0px 8px 6px 8px; overflow: hidden; }
#descriptionBoxes .EventDetailTitleText  { margin-left: 10px; }



.InLineDisplay { display: inline; }

#eventDetailInfoWrapper h1 { font-size: 20px; }

.DescriptionCell { width: 60%; }
.PriceCell  { min-width: 15%;  font-size: 16px; font-weight: bolder;  }
.QuantityCell  { min-width: 15%;  }
.QuantityCell select { font-size: 12px; font-weight: bolder; min-width: 50px;}
.BuyButtonCell   { min-width: 20%; text-align: center; }
#venueLink { font-weight: bolder; }

#divOnlinePresaleEnd { float: left; margin-top: 10px; margin-bottom: 8px; font-size: 13px; margin-left: 10px; }

#divShare { position: relative; }
#facebookLikePanelTop {  min-width: 70px; position: absolute; top: 5px; right: 3px; overflow: visible; }

.ModalPopup { background-color: White; }

.SubTitlePrimaryText { float: left; }
.SubTitleSecondaryText { float: right; margin-right: 7px; }
/* End Style Changes Requested by Barak */

#divOnlinePresaleEnd { height: 20px; line-height: 20px; }